/* 
Document   : table_of_contents
Created on : 03-Nov-2008, 10:27:40
Amended on : 12-Nov-2008, 17:06
Author     : tsekas
Editor     : lenoel 
Description:
To display a table of contents based on the document headers
*/
#toc {
	font-family: arial,helvetica,sans-serif;
}
#toc A {
	color: #2f549c;
}
#toc A:visited {
	color: #2f549c;
}
a.tocH1 {
	display: block;
	font-weight: normal;
	 font-size: 12px;
}
a.tocH2 {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin-left: 15px;
}
a.tocH3 {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin-left: 30px;
}
a.tocH4 {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin-left: 45px;
}
a.tocH5 {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin-left: 60px;
}
a.tocH6 {
	display: block;
	font-weight: normal;
	font-size: 12px;
	margin-left: 75px;
}




